<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="header.css" />
    <title>Header</title>
  </head>

  <body>
    <header>
      <nav>
        <ul>
          <li class="scrolling_menu">
            <a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/accueil.html' target="_blank">Présentation</a>
            <ul class="sous-menu">
              <li><a href="#">Qui sommes-nous ?</a></li>
              <li><a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/equipe.html' target="_blank">L'équipe</a></li>
              <li><a href="#">Le trombinoscope</a></li>
              <li><a a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/contact.php' target="_blank">Contactez-nous</a></li>
            </ul>
          </li>
          <li class="scrolling_menu">
            <a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/evenement.html' target="_blank">Evènements</a>
            <ul class="sous-menu">
              <li><a href="#">A venir</a></li>
              <li><a href="#">Passés</a></li>
            </ul>
          </li>
          <li class="scrolling_menu">
            <a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/projets.html' target="_blank">Projets</a>
            <ul class="sous-menu">
              <li><a href="#">En cours</a></li>
              <li><a href="#">Réalisés</a></li>
            </ul>
          </li>
          <li><a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/galerie.html' target="_blank">Galerie</a></li>
        </ul>
      </nav>

      <div class="logo_name">
        <img src="/rsrc_icones/icon_robot.png" id="logo_robot" /><a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/accueil.html' target="_blank"></a>
        <div class="club_cesi"><a href='http://localhost/robotique/Site_Web_Robotique_CESI-main/accueil.html' target="_blank">CLUB ROBOTIQUE CESI</a></div>
      </div>
    </header>
  </body>
</html>
